package com.ice.behavior.Command;

/**
 * @author ice
 * @blog https://blog.csdn.net/dreaming_coder
 * @description
 * @create 2021-11-01 09:20:15
 */
public interface Command {
    void execute();
}
